Subject: [Fot] TR6 rod questions

From: Greg Blake <[email-masked]>
Date: Mon, 26 Oct 2015 21:55:46 -0500

I am building another TR6 motor. This time a warmed up motor for a street car. This is a '73 and upon disassembly, I found the number 3 rod has been replaced at one point in the past. The replacement is an early(?) rod w/o the hole above the otherwise blind cap bolt. 

Should I be searching for a replacement of this early rod to switch it to the later style with the hole or 5 replacements w/o the hole?  

I searched the list archives and could not find much debate on the merits of the two styles of rod. 

Thanks

Greg

Sent from my iPhone
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive